<small id="ofskg"><kbd id="ofskg"></kbd></small>

  • <input id="ofskg"></input>

  • <b id="ofskg"><address id="ofskg"></address></b>

    1. <b id="ofskg"><address id="ofskg"></address></b>
      通測工作室
      通測工作室 - 測量工程師

      性別: 上海 - 上海市 注冊于 2018-11-30

      沒事就研究一下CAD的二次開發,讓測量繪圖效率提高,偷懶也必須專業。

      向TA求助
      40金幣數
      425 經驗值
      10個粉絲
      主頁被訪問 2202 次

      最近動態

      2019-08-24 22:10 回答問題

      問的問題描述不是很清楚。 以我的理解是,問者?是想在CAD中提取高程點數據(點名,X,Y,Z) ,但實際他只能做到?提取 (X,Y,Z),點名部分有也是順序號,非圖面的測點編號。?所以達不到理想效果。CASS的?ZDH?圖層中?文字和點是分開的,不同與GCD?圖層?原點和文字是一個參考塊(一個整體),如果要提取,可以采用提取文字的坐標值,然后加一個常數進行糾正。

      2019-08-24 22:02 回答問題

      路基橫斷面線的提取是需要單獨的 插件 (CAD二次開發)才能實現的,利用程序可以點擊白色斷面線,選擇一個中樁基點做參考的點,將距離和高程計算出來,輸出到文本。

      2019-03-01 21:31 發表了文章

      2019-01-02 11:08 關注了問題

      2018-12-06 19:39 發表了文章

      2018-12-06 19:15 發表了文章

      2018-12-05 09:42 回答問題

      ;;;----2015/6/1--修改 BY ?QQ: 2135405144 (vl-load-com) (prompt "\n批量提取多段線(pline,lwpline)坐標,加載命令:tqzb。")? ;;;-----圖面繪制編號--輸出為測量坐標系------------ (defun C:tqzb (/ ss en ii ptb no pz) ? (vl-load-com) ? (setq cm (getvar "cmdecho")) ? (setvar "cmdecho" 0)

      2018-12-01 23:16 回答問題

      (defun c:TQZB() (princ "\n選擇所需輸出的點或文字:") (setq ss (ssget ));;選取坐標點 (setq n (sslength ss ));計算坐標點數量 (setq ff (open (getfiled "文件保存為" "f:/" "dat" 1) "w"));保存路徑 (setq i 0) (repeat n (setq spt (ssname ss i )) (setq ept (entget spt)) (if (= (cdr (assoc

      2018-12-01 23:13 回答問題

      (prompt "\n封閉區域內面積標注,命令 H6 ;") (defun c:h6 () ? (setvar "cmdecho" 0) (or TH_old (setq TH_old 1) ? ? ? ?) ? ? (princ "\n請輸入編號&lt;默認") ? ? (princ TH_old) ? ? (if(setq tmp (getreal "&gt;文字高度: ")) (setq TH_old tmp) ? ? )?? (setq TH TH_old) ? (set

      2018-12-01 23:07 回答問題

      不光是全站儀,經緯儀也一樣,這是測量的要求。長邊(后)控制短邊(后)。 這樣簡單的給你解釋吧,如下圖,白色為正確的瞄準后視,紅色為后視瞄準有誤差的。(不考慮對中誤差),后視對準產生出誤差A,對造成實際放樣的誤差B,誤差在放大。

      日韩亚洲电影av